Description: Revert superfluous dependency update
 Debian golang-github-cenkalti-backoff-dev package does not have the v4 API
 yet, however Alertmanager does not specifically use any v4 API functionality,
 and builds fine with the older v3 package.
Forwarded: not-needed
Author: Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>
--- a/notify/notify.go
+++ b/notify/notify.go
@@ -20,7 +20,7 @@
 	"sync"
 	"time"
 
-	"github.com/cenkalti/backoff/v4"
+	"github.com/cenkalti/backoff"
 	"github.com/cespare/xxhash"
 	"github.com/go-kit/kit/log"
 	"github.com/go-kit/kit/log/level"
